body {
     background-image: url(../images/rbm/rbmsidebar222.jpg); 
	}
/*need new image here*/
.sidebartd {
     background-image: url(../images/rbm/rbmsidebar196.jpg); 
	}	
#sidebarmpc {
     background-image: url(../images/rbm/rbmsidebartext.jpg);
	}
.logobg {
     background-image:url(../images/rbm/rbmtop.jpg);
	}	
#logo { 
	background-image: url(../images/rbm/logorbm.gif);
	}
#logo { 
	top: 17px; 
	left: 39px; 
	width: 133px; 
	height: 50px;
	}
#poweredby {
	background-image:url(../images/rbm/rbmpoweredby.gif);
	display: block;
	}